## com.baidubce.http.handler
Interface HttpResponseHandler

All Known Implementing Classes:
  BceErrorResponseHandler, BceJsonResponseHandler, BceMetadataResponseHandler, BosMetadataResponseHandler, BosObjectResponseHandler, MolaDbJsonResponseHandler

    public interface HttpResponseHandler

Responsible for handling an HTTP response.

Method Summary
`boolean` `handle(BceHttpResponse httpResponse, AbstractBceResponse response)`

Method Detail

### handle

    boolean handle(BceHttpResponse httpResponse,
                   AbstractBceResponse response)
                   throws Exception

  Throws:
    `Exception`

Copyright © 2016. All rights reserved.